Bug 659042 - Missing Device ID for HP color LaserJet 2500/3700/4550/4650/4700/5550
Summary: Missing Device ID for HP color LaserJet 2500/3700/4550/4650/4700/5550
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: foomatic-db
Version: 14
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: IEEE1284DeviceIDs 658579
TreeView+ depends on / blocked
 
Reported: 2010-12-01 20:05 UTC by Jiri Popelka
Modified: 2011-01-03 20:10 UTC (History)
2 users (show)

Fixed In Version: foomatic-db-4.0-23.20101123.fc13
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-01-03 20:10:40 UTC


Attachments (Terms of Use)

Description Jiri Popelka 2010-12-01 20:05:34 UTC
Bug #658579, comment #11 shows many missing IEEE1284 DeviceIDs.

Comment 1 Fedora Update System 2010-12-06 14:51:07 UTC
foomatic-db-4.0-23.20101123.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/foomatic-db-4.0-23.20101123.fc14

Comment 2 Fedora Update System 2010-12-06 15:06:05 UTC
foomatic-db-4.0-23.20101123.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/foomatic-db-4.0-23.20101123.fc13

Comment 3 Fedora Update System 2010-12-06 20:03:57 UTC
foomatic-db-4.0-23.20101123.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update foomatic-db'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/foomatic-db-4.0-23.20101123.fc13

Comment 4 Fedora Update System 2010-12-08 21:44:03 UTC
foomatic-db-4.0-23.20101123.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2011-01-03 20:10:12 UTC
foomatic-db-4.0-23.20101123.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.